﻿{
    "Logging": {
        "IncludeScopes": false,
        "LogLevel": {
            "Default": "Warning"
        }
    },
    "ConnectionStrings": {
        "defaultConnection": "YourSqlDatabaseConnectionString#WillBeInjectedByDeployPipeline"
    }
}
